查询亚马逊多渠道订单详情 - 商品信息
POST
/order/amzod/api/orderDetails/productInformation接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/order/amzod/api/orderDetails/productInformation | HTTPS | POST | 1 |
请求参数
order_infoarray<object>必填隐藏子属性
sidinteger必填seller_fulfillment_order_idstring必填请求示例
{
"order_info": [
{
"sid": 109,
"seller_fulfillment_order_id": "669-R-R"
}
]
}
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataarray<object>必填隐藏子属性
remarkstring必填phonestring必填sidinteger必填store_namestring必填amazon_order_idstring必填seller_fulfillment_order_idstring必填displayable_order_commentstring必填order_statusstring必填sales_channelstring必填purchase_date_localstring必填ship_datestring必填ship_date_utcstring必填speed_categorystring必填ship_date_locale_normstring必填ship_date_locale_isostring必填listing_detail_infoarray<object>必填隐藏子属性
asinstring必填fnskustring必填quantityinteger必填small_image_urlstring必填local_namestring必填local_skustring必填mskustring必填item_namestring必填cancelled_quantityinteger必填unfulfillable_quantityinteger必填shipped_quantityinteger必填fba_feestring必填返回成功示例
{
"code": 0,
"message": "操作成功",
"error_details": [],
"request_id": "65b8587be2f545938d083d63280e1f81.120.16887014368825201",
"response_time": "2023-07-07 11:43:57",
"data": [
{
"remark": "商品备注",
"phone": "暂停显示",
"sid": 17,
"store_name": "8sxx-US",
"amazon_order_id": "S01-6631496-6928415",
"seller_fulfillment_order_id": "WO103315548688220672",
"displayable_order_comment": "",
"order_status": "Processing",
"sales_channel": "",
"purchase_date_local": "2023-05-22 15:31:09",
"ship_date": null,
"ship_date_utc": null,
"speed_category": "加急配送",
"listing_detail_info": [
{
"asin": "B0BB300BKQ",
"fnsku": "",
"quantity": 1,
"small_image_url": "https://m.media-amazon.com/images/I/41ow-ZIF5qL._SL75_.jpg",
"local_name": "HO",
"local_sku": "HO",
"msku": "HOLDER001",
"item_name": "Phone Holder",
"cancelled_quantity": 0,
"unfulfillable_quantity": 0,
"shipped_quantity": 1,
"fba_fee": "-44.18"
}
],
}
]
}